HTML-WikiConverter-Socialtext

Prerequisites

HTML-WikiConverter-Socialtext declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::WikiConverter0.54HTML-WikiConverter-0.68122.86
Test::More0Test-Simple-1.001012122.86
URI1.35URI-1.65131.43